# coding: utf-8

import asyncio
from aiologger import Logger
from aiologger.formatters.base import Formatter
from aiologger.levels import LogLevel

formato = Formatter(fmt="[%(asctime)s.%(msecs)d][%(levelname)s] %(message)s", datefmt="%d/%m/%Y %H:%M:%S")

log = Logger.with_default_handlers(name='mayordomo-registro', formatter=formato, level=LogLevel.INFO)
